Modify

Opened 21 months ago

Closed 21 months ago

Last modified 21 months ago

#13719 closed defect (fixed)

Plugin not works with Trac 1.4 anymore

Reported by: Mario Penzel Owned by: Ryan J Ollos
Priority: normal Component: SensitiveTicketsPlugin
Severity: normal Keywords:
Cc: Trac Release: 1.4

Description

due to removal of compat-functions in trac/notification

Attachments (1)

patch.diff (1.1 KB) - added by Mario Penzel 21 months ago.
quick_fix_workaround

Download all attachments as: .zip

Change History (5)

Changed 21 months ago by Mario Penzel

Attachment: patch.diff added

quick_fix_workaround

comment:1 Changed 21 months ago by Ryan J Ollos

Owner: changed from Daniel Kahn Gillmor to Ryan J Ollos
Status: newaccepted

comment:2 Changed 21 months ago by Ryan J Ollos

Resolution: fixed
Status: acceptedclosed

In 17647:

TracSensitiveTickets 1.2.4: Make compatible with Trac 1.4

Fixes #13719.

comment:3 Changed 21 months ago by Ryan J Ollos

comment:4 Changed 21 months ago by Ryan J Ollos

Thank you for reporting the issue.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Ryan J Ollos.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.